---
title: Tolerance and Freedom
published: 1959-03-16
tags: ["Hu Shih","Modern Literature"]
lang: en
abbrlink: tolerance-freedom
---

Seventeen or eighteen years ago, I met for the last time the historian George Lincoln Burr from my alma mater, Cornell University. We talked about how the British historian Lord Acton planned to write a history of liberty, but died before he finished it. Mr. Burr talked a lot that day, and there was one sentence I still remember. He said, "The older I get, the more I feel that tolerance is more important than freedom."

Mr. Bull has been dead for more than ten years. The more I think about his words, the more I feel that they are an indelible motto. I myself also have the feeling that "the older I get, the more I feel that tolerance is more important than freedom." Sometimes I even feel that tolerance is the root of all freedom: without tolerance, there is no freedom.

When I was seventeen years old (1908), I published a few articles in the "Jingye Xunbao" called "No Ghosts". One of them was a criticism of the novels "Journey to the West" and "Investiture of the Gods". I said:

It is stated in "The Book of Rites": "If anyone uses divination based on the time of ghosts and gods to mislead the people, he shall be killed." I only wonder why those who have opposed ruling power and those who expected to save the world and enlighten the people for thousands of years have been so ignorant of this that theories that confuse the world and deceive the people have been able to prevail, and as a result, our Chinese nation has been thrown into a world of extreme darkness!

This was a "defending the way of morality" that a child could not tolerate. At that time, I was already a non-ghost and atheist, so I made a crazy argument to destroy superstition and implement the classic rule in "Wangzhi" (a chapter in "Book of Rites") that "if anyone uses divination to confuse the public, he shall be killed"!

At that time, I certainly did not dream that the child who said this would be so enthusiastic about doing a 20,000-word textual research on "Journey to the West" fifteen years later (1923)! At that time, I certainly did not think that the child would still be looking for materials that could verify the author of "Investiture of the Gods" twenty or thirty years later! At that time, I did not think about the historical significance of that sentence in "The King's System". The full text of that paragraph of "The King's System" is as follows:

Those who break the law by breaking words, confuse names and change things, and follow the left path to disrupt the government shall be killed. Those who make obscene sounds, wear strange clothes, use strange skills and strange tools to confuse the people shall be killed. Those who act falsely and firmly, speak falsely and argue, learn wrong things and are broad-minded, follow wrong things and are generous to confuse the people shall be killed. Those who use ghosts and gods to predict the time and date to confuse the people shall be killed. These four punishments shall not be listened to.

Fifty years ago, I had no idea that the “punishment” in this passage was the classic basis for prohibiting new ideas, new academic disciplines, new beliefs, and new arts under the Chinese autocratic regime. At that time, I was enthusiastic about “breaking superstition”, so I supported the fourth of the “four punishments”: “If anyone uses ghosts and gods to predict the time and date and mislead the public, he shall be killed.” I had no idea that the fourth punishment, “using ghosts and gods to mislead the public” and the first punishment, “adhering to the left path to disrupt the government”, could be used to destroy the freedom of religious belief. I also did not notice that Zheng Xuan’s commentary used Gongshu Ban as an example of “strange skills and unusual instruments”; I did not notice that Kong Yingda’s “Justice” cited the example of “Confucius was the Minister of Justice of Lu for seven days and Shao Zhengmao was executed” to explain “If one acts falsely and firmly, speaks falsely and argues, studies falsehood and is broad-minded, follows the falsehood and misleads the public, he shall be killed”. Therefore, the second punishment can be used to prohibit the freedom of artistic creation, and can also be used to “kill” many scientists who invented “strange skills and unusual instruments”. Therefore, the third punishment can be used to destroy freedom of thought, freedom of speech, and freedom of publication.

Fifty years ago, I quoted the fourth punishment of "The King's Regulations" and wanted to "kill" the authors of "Journey to the West" and "Investiture of the Gods". At that time, I certainly did not dream that ten years later, when I was teaching at Peking University, some upright gentlemen who were also "defending morality" would also want to quote the third punishment of "The King's Regulations" and want to "kill" me and my friends. I wanted to "kill" people back then, and later people wanted to "kill" me. The motives were the same: they all lost their tolerance just because they were aroused by a little anger for justice.

I tell the story of my advocacy of "using divination to confuse the masses and kill them" fifty years ago in order to illustrate that the older I get, the more I feel that "tolerance" is more important than "freedom".

I am still an atheist today. I do not believe in a God with a will, nor do I believe in the immortality of the soul. But there is one fundamental difference between my atheism and the Communist Party's atheism. I can tolerate all religions that believe in God, and I can tolerate all people who sincerely believe in religion. The Communist Party itself advocates atheism, and wants to eliminate all beliefs in God and ban all religions that believe in God. This was my naive and arrogant intolerant attitude fifty years ago.

I always feel that this country, this society, this world, the vast majority of people believe in God, and they are so generous that they tolerate my atheism, tolerate me as a person who does not believe in God or the immortality of the soul, and tolerate my free expression of my atheistic thoughts at home and abroad. No one has ever stoned me, locked me up in prison, or tied me to a pile of wood and burned me to death. I have actually enjoyed tolerance and freedom in this world for more than 40 years. I think the tolerance of this country, this society, and this world towards me is lovely and I am grateful for it.

So I always feel that I should repay society's tolerance of me with a tolerant attitude. So I don't believe in God, but I can sincerely understand all those who believe in God, and I can also sincerely tolerate and respect all religions that believe in God.

I want to repay society's tolerance of me with a tolerant attitude, because the older I get, the more I feel the importance of tolerance. If society did not have this tolerance, I would never have been able to enjoy the freedom of bold doubt and the freedom to openly advocate atheism for more than 40 years.

In the history of religious freedom, the history of freedom of thought, and the history of political freedom, we can see that tolerance is the most precious and rare attitude. Humans are used to liking the same and disliking the different. They always dislike beliefs, thoughts, and behaviors that are different from their own. This is the root of intolerance. Intolerance is simply the inability to tolerate new ideas and beliefs that are different from mine. A religious group always believes that its religious beliefs are right and cannot be wrong, so it always believes that those religious beliefs that are different from its own must be wrong, must be heresy, and must be evil cults. A political group always believes that its political propositions are right and cannot be wrong, so it always believes that those political views that are different from its own must be wrong and must be enemies.

All persecutions of heretics, all destruction of "dissidents", all prohibitions on religious freedom, and all oppression of thought and speech are due to the deep belief that one is not wrong. Because one is deeply convinced that one is not wrong, one cannot tolerate any thoughts or beliefs that are different from one's own.

Take a look at the history of religious reforms in Europe. Martin Luther, John Calvin and others rose up to reform religion because they were dissatisfied with the intolerance and lack of freedom of the Roman Catholic Church. However, after the victory of Protestantism in Central and Northern Europe, the leaders of Protestantism gradually became intolerant and would not allow others to criticize their new doctrines. Calvin, who had taken control of religious power in Geneva, actually convicted Servetus, a scholar who dared to think independently and criticize Calvin's doctrine, of "heresy", chained him to a stake, piled up firewood, and slowly burned him alive. This happened on October 23, 1553.

The tragic story of this martyr Servetus is most worthy of remembrance and reflection. The original goal of the religious reform movement was to fight for "Christian freedom" and "freedom of conscience." Why did Calvin and his followers burn an independent-minded Protestant to death with a slow fire? Why did Calvin's disciple (who later succeeded Calvin as the religious dictator of Geneva) de Beze declare that "freedom of conscience is the devil's dogma"?

The basic reason is still the psychological belief that I "cannot be wrong". A devout religious reformer like Calvin, who firmly believed that his conscience really represented God's command, his mouth and his pen really represented God's will, could his opinions be wrong? Is it possible for him to be wrong? After Servetus was burned to death, Calvin was criticized by many people. In 1554, Calvin published an article to defend himself. He said without hesitation, "The authority to severely punish heretics is unquestionable, because this is God himself speaking. ... This work is to fight for the glory of God."

Can God speak for himself, can he be wrong? Can fighting for the glory of God be wrong? This mentality of "I can't be wrong" is the root of all intolerance. I firmly believe that my own beliefs are infallible, my opinions are "righteous", and those who oppose me are of course "heresies". My opinions represent the will of God, and those who oppose me are of course "the devil's dogma".

This is the lesson that the history of religious freedom teaches us: tolerance is the foundation of all freedom; without tolerance for "others", we will not recognize that "other" religious beliefs can enjoy freedom. However, because the attitude of intolerance is based on the psychological habit of "my beliefs cannot be wrong", tolerance for "others" is the most precious and difficult tolerance to cultivate.

In political thought and in the discussion of social issues, we all feel that intolerance is common, while tolerance is always rare. I will try to cite the story of an old friend who has passed away as an example. More than 40 years ago, we started the movement to promote vernacular literature in the magazine New Youth. I wrote to Chen Duxiu from the United States, saying:

The right and wrong of this matter cannot be determined overnight, nor can it be determined by one or two people. I sincerely hope that people in the country can calmly study this issue with us. After a thorough discussion, the right and wrong will be clear. We have already raised the banner of revolution, and although we cannot retreat, we will never dare to regard what we advocate as the right and not allow others to correct it.

Duxiu answered me in New Youth:

In my opinion, accommodating dissenting opinions and free discussion are the principles for the development of academic studies. However, the idea that vernacular Chinese should be the orthodox way to improve Chinese literature is so clearly stated in its right and wrong that opponents must not be allowed any room for discussion. We must regard what we advocate as absolutely right and will not allow others to correct us.

I thought this was a very arbitrary attitude. Now, more than 40 years later, I still can't forget Duxiu's words. I still think that this attitude of "must regard what we advocate as absolutely right" is a very intolerant attitude, which is most likely to cause others' disgust and opposition.

I once said that I should repay society's tolerance of me with a tolerant attitude. Now I often think that we still need to discipline ourselves: if we want others to tolerate and understand our views, we must first develop the tolerance to tolerate and understand other people's views. At the very least, we should discipline ourselves not to "take what we advocate as absolute right". We who have been trained in experimentalism do not recognize the existence of "absolute right", let alone "take what we advocate as absolute right".

48, 3, 12 morning

(Originally published in Taipei's Free China, Vol. 20, No. 6, March 16, 1959)
